package org.iri_research.renkan;

public class RenkanException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6952770322990047437L;

	public RenkanException() {
	}

	public RenkanException(String message) {
		super(message);
	}

	public RenkanException(Throwable exc) {
		super(exc);
	}

	public RenkanException(String message, Throwable exc) {
		super(message, exc);
	}

}
